.. auto-devops makefile template documentation master file, created by
   sphinx-quickstart on Wed Sep 16 13:04:56 2020.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to auto-devops makefile template's documentation!
=========================================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
